

@media only screen and (max-width: 1023px) {

.site-inner, .wrap { margin: 0 auto; max-width: 96%; }
.tag-line { width:200px; }
.content p { margin:0 0 16px 0; }
.logo { margin-left: -2%; }
.genesis-nav-menu a { margin:0 0 0 65px; }
.content p.strong_content { margin: 0 0 20px; }

.content { width: 67%; }
.sidebar-primary, .secondary_sidebar {  width: 30%; }
    
}

@media only screen and (max-width: 767px) {

	.five-sixths,
	.four-sixths,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.three-fourths,
	.three-sixths,
	.two-fourths,
	.two-sixths,
	.two-thirds {
		margin: 0;
		width: 100%;
	}
    
    .site-header { background-repeat:repeat; }
    .logo { margin:0; padding:0; float:none; width:auto; height:auto; }
    .logo img { position:inherit; max-width:160px; }
    .tag-line { width: auto; height:auto; margin: 0; padding:15px 0; text-align: center; display: block; font-size:14px; line-height:16px; }
    .title-area { text-align:center; float:none; }
    .tag-line-box { float:none; }
    
    .site-header .widget-area { float:none; text-align:center; margin:0 0 10px; }
    .call-us { margin:0; font-size:14px; display:inline-block; }
    
    .content-sidebar .content, .content-sidebar-sidebar .content, .sidebar-content-sidebar .content { float:none; }
    .content { width: auto; }
    .sidebar-primary, .secondary_sidebar { width:100%; float:none; }
    
    .sidebar .location span, .sidebar .opening_hours span { max-width:82px;}
    .sidebar .location .right, .sidebar .opening_hours .right { float:left; }
    
    .nav-primary { display:none; }
    .nav-secondary { display:block;  background: url(images/nav-bg.jpg) repeat-x left top; }
        
    #menu-secondary-menu { display:none; position:absolute; width:100%; left:0; z-index:999; background:#666; }
    .nav-secondary a:hover, .nav-secondary .current-menu-item > a { color: #3AD7FF; }

    .mobile-trigger-box { display:block;  }
    .mobile-trigger-box a { display:block; background:url(images/icon-mobile-menu.png) no-repeat left top; margin:11px 0 11px 0; padding:0 0 0 35px; line-height:23px; color:#FFF; cursor:pointer;}
    .genesis-nav-menu .menu-item { display: block; border-bottom: solid 1px #888; padding: 0 2%; }

    
    .genesis-nav-menu a { margin:0; padding:0; }
    
    .page-title-box h1 { font: 20px/24px 'open_sanssemibold','Helvetica Neue', Helvetica, Arial, sans-serif; padding: 10px 0; }
    
    .content, .sidebar { padding: 10px 0 0; }
    .contact_parent { margin: 0; }
    .banner_image { margin: 10px 0 0; }
    
    .content p { font: normal 12px/22px 'open_sansregular','Helvetica Neue', Helvetica, Arial, sans-serif;}
    
    .contact_parent .contact_left, .contact_parent .contact_right { float: none; width: 100%; margin:0; }
    
    .content-sidebar-wrap { padding: 0 0 10px; }

    .mapbox iframe { width: 100%; max-height: 200px; }
    .gform_wrapper { max-width: 100%;}
    
}

@media only screen and (max-width: 510px) {
    .services .content_right{float:none; width:100%;}
}

@media only screen and (max-width: 479px) {
    
    .footer { text-align:center; }
    .site-footer .footer_left { float: none; margin: 5px 0 5px; }
    .site-footer .footer_right { float: none; display: inline-block; margin: auto; }
    
}